<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Kurt Cobain</title>
    <link rel="stylesheet" href="CSS/tributePage.css">
</head>
<body>
    <div>
        <img id="utero" src="img/utero.jpg" alt="Utero">
    </div>
    <h1>The 27 Club</h1>
    <div class="class1">Kurt Cobain in the 90's</div>
    <img src="img/cobain.jpg" alt="Cobain">
    <section class="facts">
        <h3>A few facts</h3>
        <ul style="list-style: none">
            <li>Born February 20, 1967 in Aberdeen, Washington</li>
            <br>
            <li>Lead singer of Nirvana </li>
            <br>
            <li>Married to Courtney Love</li>
            <br>
            <li>Fathered Frances Bean Cobain</li>
            <br>
            <li>Died on April 5, 1994</li>
        </ul>
    </section>
    <section>
        <div class="class1">Kurt Cobain with daughter and Courtney Love</div>
            <img src="img/francesbean.jpg" alt="Frances">
        </div>
    </section>
    <article>
        <blockquote cite="https://www.biography.com/musician/kurt-cobain">Troubled Youth
            When Cobain was introduced to punk rock music, a seed was planted that would forever change his life. He discovered the Melvins, a local punk rock group, and became friends with one of its members, Buzz Osbourne. It was Osbourne who exposed Cobain to more punk bands, but his newfound interest didn't take Cobain away from self-destructive habits. Throughout high school, Cobain would get deeper into the drinking and drug scene. He also was fighting with his troubled mother and didn't get along with his stepfather.

            Cobain spent much of 1984 and 1985 living a nomadic life, staying with friends or sleeping in public buildings to avoid his family problems. In July 1985, Cobain was arrested for vandalizing some buildings and was later fined and given a suspended sentence. Months later, Cobain got his first band together, Fecal Matter. Despite recording some tracks, the band never went anywhere.

            Eventually, Cobain began collaborating with bassist Krist Novoselic and a local drummer named Aaron Burckhard joined them. The fledgling band's first public performance was in 1987 at a house party.

        </blockquote>
    </article>
    <footer>
        Nirvana Youtube Page: <a href="https://www.youtube.com/user/nirvana" target="_blank">Nirvana</a>
        Nirvana Biography Page: <a href="https://www.britannica.com/topic/Nirvana-band"target="_blank">Bio</a>
    </footer>
</body>
</html>